# _data/picture.yml

# These are used in several places. You likely want to enter whatever CSS media queries your site
# uses here.
media_queries:
    mobile: 'max-width: 480px'
    tablet: 'max-width: 768'
    laptop: 'max-width: 1024px'
    desktop: 'max-width: 137'
    wide: 'min-width: 1201'

presets:
  default:
    markup: auto
    formats: [webp, png, jpg, original]
    widths: [400, 600, 800, 1000]
    fallback_width: 800
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false


presets:
  default:
    markup: auto
    formats: [webp, png, jpg, original]
    widths: [400, 600, 800, 1000]
    fallback_width: 800
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  
  main_icon:
    markup: auto
    formats: [png]
    widths: [198]
    base_width: 198
    fallback_width: 198
    size: 198px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  btn_icon:
    markup: auto
    formats: [png]
    widths: [17]
    base_width: 17
    fallback_width: 17
    size: 17px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention  
  btn_icon_2:
    markup: auto
    formats: [png]
    widths: [25]
    base_width: 25
    fallback_width: 25
    size: 25px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention    
  btn_icon_3:
    markup: auto
    formats: [png]
    widths: [63]
    base_width: 63
    fallback_width: 63
    size: 63px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention 
  hubworks_employee:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 66
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false     
  btn_icon_4:
    markup: auto
    formats: [png]
    widths: [26]
    base_width: 26
    fallback_width: 26
    size: 26px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention    
  mid_img:
    markup: auto
    formats: [png]
    widths: [400]
    base_width: 400
    fallback_width: 400
    size: 400px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention 
  belike_2:
    markup: auto
    formats: [png]
    widths: [848]
    base_width: 848
    fallback_width: 848
    size: 848px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention  
  belike:
    markup: auto
    formats: [png]
    widths: [612]
    base_width: 612
    fallback_width: 612
    size: 612px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention 
  footer_main:
    markup: auto
    formats: [png]
    widths: [119]
    base_width: 119
    fallback_width: 119
    size: 119px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention 
  footer_main_2:
    markup: auto
    formats: [png]
    widths: [219]
    base_width: 219
    fallback_width: 219
    size: 219px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention   
  footer_platform:
    markup: auto
    formats: [png]
    widths: [119]
    base_width: 119
    fallback_width: 119
    size: 119px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention 
  client_logo_1:
    markup: auto
    formats: [png]
    widths: [180]
    base_width: 180
    fallback_width: 180
    size: 180px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  client_logo_2:
    markup: auto
    formats: [png]
    widths: [300]
    base_width: 300
    fallback_width: 276
    size: 300px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention  
  mobile_img:
    markup: auto
    formats: [png]
    widths: [190]
    base_width: 190
    fallback_width: 190
    size: 190px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention   
  lady_img:
    markup: auto
    formats: [png]
    widths: [420]
    base_width: 420
    fallback_width: 420
    size: 420px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention    
  pc_img:
    markup: auto
    formats: [png]
    widths: [494]
    base_width: 494
    fallback_width: 494
    size: 494px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  working_women:
    markup: auto
    formats: [png]
    widths: [460]
    base_width: 460
    fallback_width: 460
    size: 460px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention          
  contact_new_icon:
    markup: auto
    formats: [webp]
    widths: [350]
    base_width: 350
    fallback_width: 350
    size: 350px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention          

  direct-url:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1920
    fallback_format: webp

  direct-url2:
    output_format: direct_url
    markup: direct_url
    fallback_width: 814
    fallback_format: webp  
  
  direct-url3:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1068
    fallback_format: webp   
      







  amp_OneCol_prd_sec_img:
    markup: auto
    formats: [original,webp]
    widths: [400, 600, 800]
    fallback_width: 600
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  integrations_patner:
    markup: auto
    formats: [original,webp]
    widths: [120]
    fallback_width: 120
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  help_icon:
    markup: auto
    formats: [webp]
    widths: [80]
    base_width: 80
    fallback_width: 80
    size: 80px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  article_top:
    markup: auto
    formats: [webp,original]
    widths: [400, 600, 800]
    base_width: 800
    fallback_width: 800
    size: 800px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  flag_icon:
    markup: auto
    formats: [webp]
    widths: [20]
    base_width: 20
    fallback_width: 20
    size: 20px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  
  support_option:
    markup: auto
    formats: [webp]
    widths: [60]
    base_width: 60
    fallback_width: 60
    size: 60px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  support_option800:
    markup: auto
    formats: [webp]
    widths: [800]
    base_width: 800
    fallback_width: 800
    size: 800px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  flag:
    markup: auto
    formats: [webp]
    widths: [50]
    base_width: 50
    fallback_width: 50
    size: 50px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  thumbnail_sm:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_300:
    markup: auto
    formats: [webp]
    widths: [300]
    base_width: 300
    fallback_width: 300
    size: 300px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_1000:
    markup: auto
    formats: [webp]
    widths: [1000]
    base_width: 1000
    fallback_width: 1000
    size: 1000px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  author_pic:
    markup: auto
    formats: [webp]
    widths: [100]
    base_width: 100
    fallback_width: 100
    size: 100px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  thumbnail_img:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 120px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  company_icon:
    markup: auto
    formats: [webp]
    widths: [300]
    base_width: 300
    fallback_width: 300
    size: 300px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  api_charts:
    markup: auto
    formats: [webp]
    widths: [550]
    base_width: 550
    fallback_width: 550
    size: 550px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  large_icons:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 120px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  api_icon:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  hero_3_img:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 650
    fallback_width: 650
    size: 650px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  thumbnail_image_sm:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 120px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  integration_120:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 190px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  amp_ind_tiles_img:
    markup: auto
    formats: [webp]
    widths: [130]
    base_width: 130
    fallback_width: 130
    size: 130px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  blog_listing:
    markup: auto
    formats: [webp]
    widths: [350]
    base_width: 350
    fallback_width: 350
    size: 350px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  amp_prdct_feature_img:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    fallback_width: 800
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    data_sizes: true
    keep: attention
    dimension_attributes: false
  background:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    fallback_width: 800
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      jp2: 30
    strip_metadata: false
    data_sizes: true
    dimension_attributes: false
  amp_prd_sec_img:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 600
    fallback_width: 600
    fallback_format: webp
    size: 600px
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    data_sizes: true
    keep: attention
    dimension_attributes: false
  small_icons:
    markup: auto
    formats: [webp]
    widths: [75]
    base_width: 75
    fallback_width: 75
    fallback_format: webp
    size: 75px
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  validator_icon:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    fallback_format: webp
    size: 150px
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    data_sizes: true
    keep: attention
    dimension_attributes: false
  hardware:
    markup: auto
    formats: [webp]
    widths: [250]
    base_width: 250
    fallback_width: 250
    fallback_format: webp
    size: 250px
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    data_sizes: true
    keep: attention
    dimension_attributes: false
  account_logo:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 200
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  amp_prdct_testimonial_img:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  author_info:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 200
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  company_logo:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    fallback_width: 800
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  author_template:
    markup: auto
    formats: [webp]
    widths: [100]
    fallback_width: 100
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  testimonial_logo:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  careers_profile:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 830
    fallback_width: 830
    size: 830px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  cluster_icon:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 200
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  icons:
    markup: auto
    formats: [webp]
    widths: [130]
    base_width: 130
    fallback_width: 130
    size: 130px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features_2:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 600
    fallback_width: 600
    size: 600px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features_777:
    markup: auto
    formats: [webp]
    widths: [777]
    base_width: 777
    fallback_width: 777
    size: 777px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features_520:
    markup: auto
    formats: [webp]
    widths: [520]
    base_width: 520
    fallback_width: 520
    size: 520px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features_445:
    markup: auto
    formats: [webp]
    widths: [445]
    base_width: 445
    fallback_width: 445
    size: 445px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 600
    fallback_width: 600
    size: 600px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  site_logo:
    markup: auto
    formats: [webp]
    widths: [180]
    base_width: 180
    fallback_width: 180
    size: 180px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  company_iconsm:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  careers_list:
    markup: auto
    formats: [webp]
    widths: [250]
    base_width: 250
    fallback_width: 250
    size: 250px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  hero_img:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 600
    fallback_width: 600
    size: 600px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  hero_img_slideL3:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 600
    fallback_width: 600
    size: 600px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  hero_img_slide:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 600
    fallback_width: 600
    size: 600px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  tile_logo:
    markup: auto
    formats: [webp]
    widths: [180]
    base_width: 180
    fallback_width: 180
    size: 180px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features_right:
    markup: auto
    formats: [webp]
    widths: [375]
    base_width: 375
    fallback_width: 375
    size: 375px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features_left:
    markup: auto
    formats: [webp]
    widths: [375]
    base_width: 375
    fallback_width: 375
    size: 375px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  testimonial_photo:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  testimonial_one:
    markup: auto
    formats: [webp]
    widths: [250]
    base_width: 250
    fallback_width: 250
    size: 250px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  company_top:
    markup: auto
    formats: [webp]
    widths: [800]
    base_width: 800
    fallback_width: 800
    size: 800px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  company_content:
    markup: auto
    formats: [webp]
    widths: [800]
    base_width: 800
    fallback_width: 800
    size: 800px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  competitor_numbers_features:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features_center:
    markup: auto
    formats: [webp]
    widths: [600]
    base_width: 600
    fallback_width: 600
    size: 600px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  app_logo:
    markup: auto
    formats: [webp]
    widths: [36]
    base_width: 36
    fallback_width: 36
    size: 36px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  menu_icon:
    markup: auto
    formats: [webp]
    widths: [45]
    base_width: 45
    fallback_width: 45
    size: 45px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  integrations_logo:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 120px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  thumbnail_image:
    markup: auto
    formats: [webp]
    widths: [350]
    base_width: 350
    fallback_width: 350
    size: 350px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  thumbnail_image_xs:
    markup: auto
    formats: [webp]
    widths: [450]
    base_width: 450
    fallback_width: 450
    size: 450px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  direct-url:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1920
    fallback_format: webp
  direct-url_32:
    output_format: direct_url
    markup: direct_url
    fallback_width: 32
    fallback_format: webp
  testimonial-url:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1280
    fallback_format: webp
  pagebg-url:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1280
    fallback_format: webp
  direct-url_410:
    output_format: direct_url
    markup: direct_url
    fallback_width: 410
    fallback_format: webp
  direct-url_550:
    output_format: direct_url
    markup: direct_url
    fallback_width: 410
    fallback_format: webp
  support-direct-url:
    output_format: direct_url
    markup: direct_url
    fallback_width: 960
    fallback_format: webp
  direct-url_1064:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1064
    fallback_format: webp
  open_graph:
    output_format: direct_url
    markup: direct_url
    fallback_width: 600
    fallback_format: webp
  img_46:
    markup: auto
    formats: [webp]
    widths: [46]
    base_width: 46
    fallback_width: 46
    size: 46px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false  
